'#edges': 90
'#faces': 30950
'#norms': 17456
'#parts': 2
'#points': 60
'#sharp': 71
'#surfs': 35
'#verts': 15477
bbox: [2.8221570233326903, 2.660121627285977, -0.007471892772399431, 143.29458909866537,
  83.98133557623645, 5.007471892772401, 140.47243207533268, 81.32121394895047, 5.0149437855448005]
curves: [BSpline, Line, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 162.39086696135993
gaus_curv: 0.0
max_length: 0.0016239086696135995
mean_curv: -1.1685413924867993
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00620268/00620268_17654ed79c8b9181409f3c21_step_002.step
surface: 2.1872266822271297e-16
surfs: [Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Plane]
tolerance: 1.6239086696135993e-05
volume: 3.892254696555735e-16
